.nav-apps.bg-secondary .nav-app {
    color: var(--secondary-text);
    border-color: rgba(255, 255, 255, 0.2);
}

.nav-link .add-icon {
    color: white;
}

.title-bg {
    color: var(--secondary-text);
}

.logo img {
    border: 1px solid white;
    border-radius: 50%;
    width: 70px;
}

.home-quote {
    overflow: hidden;
}

.home-quote p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.home-quote .wave-container {
    width: 80%;
}

.home-quote svg.cross {
    width: 200px;
}

.home-quote .read-more {
    color: var(--secondary-text);
    font-weight: var(--font-bold);
}

.home-quote .read-more:hover,
.home-quote .read-more:focus {
    text-decoration: underline;
}

/* Home Events */
.home-events-query {
    position: static;
    padding-bottom: 0;
}

.event-item {
    display: flex;
    align-items: center;
    color: var(--dark-font-color);
    font-weight: var(--font-bold);
    background-color: var(--light-grey);
    border-radius: 10px;
}

.event-date-wrapper {
    background: var(--accent-1);
    color: white;
    text-align: center;
    font-size: 1.2rem;
    width: 6rem;
    height: 6rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px 0 0 10px;
}

.format-date-box {
    line-height: 1.2;
}

.event-date-wrapper .event-month {
    font-size: 1.375rem;
    line-height: 1.2;
    font-weight: var(--font-bold);
}

.event-date-wrapper .event-day {
    font-size: 2rem;
    margin: 0;
    line-height: 1.2;
    font-weight: var(--font-bold);
}

.event-name {
    padding: 0 1.5rem;
    font-size: 1.2rem;
    width: calc(100% - 6rem);
}

.event-name h3 {
    margin-bottom: .25rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-weight: var(--font-bold);
}
.events-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.event-all-day {
    font-weight: var(--font-regular);
    color: var(--medium-grey);
    font-size: 1rem;
}

.grid-slide:nth-of-type(even) .grid-item-fill {
    background-color: var(--secondary50);
}

.grid-slide:nth-of-type(odd) .grid-item-fill {
    background-color: var(--primary50);
}

.footer-logo img {
    border-radius: 50%;
    border: 2px solid white
}

.footer-col-2 a {
    color: white;
}

@media (max-width: 1199px) {
    .logo img {
        width: 50px;
    }
}

@media (min-width: 48em) {
    .home-quote {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}